# Add directories, users, SSH keys etc. needed for automatic web deployment
# of e.g. the angel guide via Gitlab CI

- name: allow angelguide deployment
  hosts: gabriel.c3heaven.de
  become: yes
  roles:
   - angelguide-deployment
